/* CSS Document */


.navigation {
	display: block;
	float: left;
	width: 125px;
	height: 45px;
	padding: 20px 0 0 0;
	border-left: 1px solid #EDEBD5;
	text-transform: lowercase;
	text-decoration: none;
	text-align: center;
	font-size: 10pt;
	color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

.navigation:hover {
	color: #333333;
	font-weight: normal;
}

.navigation .active a {
	background: #82BC2B;
	color: #FFFFFF;
}
.Welcome {
	color: #666600;
	line-height:26px;
	letter-spacing:0.21em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	}

.News{
	color: #666600;
	line-height:26px;
	letter-spacing:0.21em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	}
	
.banner {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	color: #CCCCCC;
	font-variant: normal;
	line-height: normal;
}

.italic {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #666666;
	font-style: italic;
}

.bodytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #666666;
	line-height: 15pt;
}

.bodytextbold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #666666;
	line-height: 15pt;
	font-weight: bold;
}

.light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666600;
	letter-spacing: 0.25em;
}

.bullets {
	display:list-item;
	margin-top : auto;
	margin-left : 20px;
	list-style-type : none;
	color:#666600;
	line-height:18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	list-style-image: url(bullet.jpg);
	list-style-position: outside;
	left: 0px;
	}

.bodyItalic {
	color:#333333;
	line-height:18px;
	margin-top:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	}

.bodyBold {
	color:#333333;
	line-height:18px;
	margin-top:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	}
	
.pageName{
	color: #97ABBF;
	line-height:20px;
	letter-spacing:.21em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	}
	
.smallText {
	color: #666666;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	}
	
.smallTextitalic {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 22px;
	font-style: italic;
	}
.style6 {
}
